package be.fgov.ehealth.technicalconnector.services.daas.impl;

import be.ehealth.technicalconnector.utils.ConnectorIOUtils;
import org.junit.Test;

public class DataAttributeServiceImplTest {


    @Test
    public void verifySchema() throws Exception {
        ConnectorIOUtils.getResourceAsStream(DataAttributeServiceImpl.SCHEMA_FILE_LOCATION);
    }

}